* {
    margin: 0;
    padding: 0;
}


/* CSS Document */
html, body, div, span, h1, h2, h3, h4, h5 strong, ol, ul, li { margin: 0; border: 0; padding: 0; outline: 0; vertical-align: baseline }
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
ol, ol li ol { padding: 0px; margin: 0; line-height: 24px; margin-left:5px; }
ol li { list-style-position: inside; text-indent: -1.5em; margin-left: 15px }
ul, ul li ul { padding: 0px 0; line-height: 18px;  margin-left:0px;  list-style-position: inside; }
ul li ul { list-style-position: inside; margin-left: 15px  }
.clear { clear: both }
img { border: none; overflow: hidden; max-width: 100% }
a { text-decoration: none; color: #cb6d01 ; outline:none; }
a:hover { text-decoration: underline; color: #000; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
p { margin: 0 0 5px; line-height: 20px }
input, textarea  {font-size: 13px;  font-family:Arial, Helvetica, sans-serif; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
/* ===== FONT FACE =====  */
@font-face {font-family: 'Conv_UTM Avo'; src: url('../fonts/UTM Avo.eot'); src: local('☺'), url('../fonts/UTM Avo.woff') format('woff'), url('../fonts/UTM Avo.ttf') format('truetype'), url('../fonts/UTM Avo.svg') format('svg'); font-weight: normal; font-style: normal;}
@font-face {
    font-family: 'robotoconre';
    src: url('../fonts/RobotoCondensedRegular.eot');
    src: url('../fonts/RobotoCondensedRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoCondensedRegular.woff2') format('woff2'),
         url('../fonts/RobotoCondensedRegular.woff') format('woff'),
         url('../fonts/RobotoCondensedRegular.ttf') format('truetype'),
         url('../fonts/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');
}
/* ===== COMMON=====  */
body{ background: #fff; font-family: none; font-size: 14px; color: #363636; font-family: Arial, Helvetica, sans-serif; text-align:left; font-family: #000; font-weight: normal;}
.container { clear:both; width:1190px; margin:0 auto; padding: 0; position: relative; z-index:9999;}
/* homepage */
.homepage { clear:both; padding:0px 0 0 0; display:block; background: #fff;position:relative;z-index:9;}
.homepage h1{background: url(../images/bg-title.png) no-repeat bottom center; font-family: 'Conv_UTM Avo', Arial, Helvetica, sans-serif; font-size: 20px; color: #363636; text-align: center; text-transform: uppercase; font-weight: normal; padding: 0 0 5px 0; margin-bottom: 30px;padding-top:5px;}


/* subpage */
.subpage { clear:both; width: 100%; margin: 0 auto; padding: 0;}
.subpage h2{font-family: Arial, Helvetica, sans-serif; font-size: 24px; margin: 20px 0 10px 0; padding: 0; text-transform: uppercase; color: #000; font-weight: normal; }

/* ===== HEADER =====  */
header { width:100%; margin:0 auto; position: relative;  background: #fff;}
header .top { clear:both; width:100%;background:#fff; display:block; min-height:85px;}
header .logo {    width: 125px;
    height: 74px;
    float: left;
    margin: 10px 0;}
header .logo img{width: 100%; display: block;}
header .right-top{float: right; margin: 25px 0 0 0;}
header .right-top .login{float: right;}
header .right-top .login ul{margin: 0; padding: 0; line-height: none; float:left;}
header .right-top .login ul li{display: inline-block; border-right: 1px solid #6c6c6c; padding-right: 10px; padding-left: 10px;}
header .right-top .login ul li a{color: #6c6c6c; text-align: none; font-size: 14px; display: block;}
header .right-top .login ul li a:hover{color: #0000ad; text-decoration: none;}
header .right-top .login ul li.last{border: none;}
header .right-top .flags { float: right;}
header .right-top .flags li { display:inline-block; list-style:none; padding:0 3px}
header .right-top .flags li a { display:inline-block;line-height:0;}
header .right-top .flags li a img { vertical-align:middle; }


header .right-top .hotline{    margin: 0;
    padding: 0;
    list-style: none;
    color: #000;
    font-size: 20px;
    margin-top: 20px;}
    header .right-top .hotline span{color:red;font-weight:bold;}
header .right-top .hotline ul{margin: 0; padding:0; list-style: none;}
header .right-top .hotline ul li{display: block; float: left; margin:20px 100px 0 0;}
header .right-top .hotline ul li .icon{width: 40px; height: 40px; float:left; margin-right: 10px;}
header .right-top .hotline ul li .info{float: left;}
header .right-top .hotline ul li .info p{line-height: 18px;}
header .right-top .hotline ul li .info span.phone{background: url(../images/icon-skype.png) no-repeat scroll left 1px; padding: 0 0 0 20px; color: #10a8e9;}
/* ===== NAV =====  */
.wr-nav {  position:relative; float: right; margin: 0; width: 100%; border-bottom: 1px solid #fff;}
nav {    position: relative;
    z-index: 1000;
    width: 950px;
    margin: 0;
    float: left;}
.nav-list { text-align: left; list-style: none; margin: 0; float:left; display:block; width:100%;}
.nav-item { float: left; position: relative;  text-align:left; display:block;}
.nav-item.last { }
.nav-item a {min-height: 28px;
    line-height: 18px;
    display: block;
    padding: 15px 15px 0 15px;
    color: #585858;
    font-family: robotoconre;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    border-color: transparent;
    }
.nav-item a.last{ margin-right:0;}
.nav-item > a:hover, .nav-item a.active, .nav-item:hover a{    text-decoration: none;
    border-bottom: 7px solid red;}
.nav-item:hover .nav-submenu { display: block; }
/* Navigation submenu */
.nav-submenu { display: none; position: absolute; z-index:9999; left: 0; width: 249px; list-style: none; padding: 0; margin: 0 }
.nav-submenu-item { position: relative}
.nav-submenu-item a {min-height: 20px; line-height:40px; font-size:14px; background: #eee!important; border:none!important; margin-right:0px; border-bottom: 1px solid #d1d1d1!important; border-left:none!important; display: block; padding: 0px 10px; text-align: left; text-transform: none; color:#363636 !important ;  -moz-transition:all 0.3s ease-in-out 0s;  -webkit-transition: all 0.3s ease-in-out 0s; -o-transition:  all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;  }
.nav-submenu-item a:hover { background: rgba(255,0,0,1)!important; text-decoration: none; color: #fff !important; padding-left:15px;  }
.nav-submenu2 { display: none; position: absolute; z-index:9999; left: 100%; top: 0; width: 100%; list-style: none; padding: 0; margin: 0 }
.nav-submenu-item:hover .nav-submenu2 { display: block }
.nav-submenu-item2 a { background: rgba(242,242,242,0.9)!important; border:none;  border-bottom: 1px solid #d1d1d1; border-left:none!important; display: block; padding: 0px 10px; text-align: left ; color:#353636 !important}
.nav-submenu-item2 a:hover {background: rgba(255,0,0,1)!important; text-decoration: none; color: #fff !important ; }

/* search */
.search { float: right; width:362px;  display: block; background: url(../images/bg-search.png) no-repeat; height:29px; margin-top: 5px;}
.search input { border: none; background: none; margin: 0 }
.search input.text {width: 285px;
    padding: 0px 0px 0 21px;
    color: #000;
    float: left;
    line-height: 29px;
    height: 29px;
    outline: none;
    font-family: Helvetica, sans-serif;
    background: none;
    border: none;}
.search input.button { float: right; color: #FFF; height:29px; width:55px; cursor: pointer; background: none; border: none;}

/* ======== Banner  ======== */
.banner{width: 100%;margin: 0; padding: 0; position: relative;margin-top:10px;}
#owl-demo .owl-item div{margin: 0; padding: 0;}
#owl-demo .owl-item img{display: block;width: 100%;}

/* ======== Services  ======== */
.services{    width: 100%;
    margin: 0;
    margin-top: -140px;}
.services ul{margin: 0; padding: 0; list-style: none;}
.services ul li{    width: 21%;
    max-width: 270px;
    margin: 0 2% 30px 2%;
    display: block;
    float: left;position:relative;}  
.services ul li img {
    border-radius: 50% 50% 50% 50%;
    margin-bottom: 10px;
        border: 10px solid rgba(255,255,255,0.6);
        transition:0.5s;
}
.services ul li img:hover{border:10px solid #3de2cd;}
.services ul li a{color: #ff0000; text-align: center; text-transform: uppercase; display: block;}
.services ul li a:hover{color: #3d4aaa; text-decoration: none;}

.services-sub{background: #f7f7f7; width: 100%; padding: 10px 0 ; margin: 0;}
.services-sub ul{margin: 0; padding: 0; list-style: none;}
.services-sub ul li{display: block; float: left; margin-right: 20px; margin-bottom: 10px;}
.services-sub ul li .pic{width: 50px; float:left;}
.services-sub ul li .pic img{border-radius: 50% 50% 50% 50%; width: 100%; display: block;}
.services-sub ul li a{float: left; margin: 10px 0 0 10px; text-align: left; text-transform: uppercase; color: #363636; display: block; font-size: 18px;}
.services-sub ul li a:hover{color: #ff0000; text-decoration: none;}
/* ======== New Product  ======== */
.new-pro{background: #fff; width:100%; padding: 30px 0 0 0 ; margin: 0;}
.new-pro .pro-ct{ list-style:none; width:100%; position:relative; margin:0px; padding:0; float:left}
.new-pro .pro-ct li,.item_pro { float:left; width:23.5%; margin:0 2% 20px 0px; text-align:center; color:#e2f6ff; font-size:13px; min-height:188px;}

.new-pro .pro-ct li:nth-child(4n),.item_pro:nth-child(4n){ margin-right:0px}
.new-pro .pro-ct li img,.item_pro img{width: 100%;
    text-align: center;
    display: block;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 10px #ccc;
    margin-bottom: 10px;
}

/* Hide mobile menu by default (for Desktop) */
#menu-mb-ll {
    display: none;
}

/* Show mobile menu only on small screens */
@media screen and (max-width: 1024px) {
    #menu-mb-ll {
        display: block;
    }
    
    /* Optional: Hide the desktop header on mobile */
    header {
        display: none;
    }
}

.paginate_active{
    font-weight:bold;
    text-transform: uppercase;
    color: #ff0000;
    font-size: 20px;position:relative;
}
img {
    border: none;
    overflow: hidden;
    max-width: 100%;}
.new-pro .pro-ct li img:hover,.item_pro img:hover {-webkit-transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; opacity: 0.7;}
.new-pro .pro-ct li  a,.item_pro a{    color: #232222;
    text-align: center;
    text-transform: none;
    text-transform: uppercase;
    display: block;
    font-size: 14px;
    font-weight: bold;}
.new-pro .pro-ct li  a:hover,.item_pro a:hover{color: #3d4aaa; text-decoration: none;}

/* ======== Bottom ======== */
.bottom{width: 100%; padding: 30px 0 30px 0; margin: 0;}
.bottom .form-home{width: 29%; float: left;}
.bottom .map{width: 69%; float: right;}
.bottom .map img{width: 100%; display: block;}

/*======== Partner ===== */
.partner{width: 100%; background: #fff; text-align: center; padding: 10px 0;}
#flexiselDemo1{display:none;}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
    
}
.nbs-flexisel-ul {
    position:relative;
    width: 9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
	margin: 0 auto;
    max-width: 220px;
    max-height: 92px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 15px;
    height: 24px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 0px;
    background: url(../images/arrow_left.png)
}

.nbs-flexisel-nav-right {
    right: 0px;
    background: url(../images/arrow_right.png);
}


/*========= Footer ==========*/
footer{     width: 100%;
    background: #1b97e1;
    text-align: center;
    color: #fff;}
footer .footer-ct{width: 450px; float:left;margin: 0 auto 10px auto;text-align: left; padding: 0px 0 20px 0;}
footer .footer-ct h1{background: url(../images/bg-title-footer.png) no-repeat bottom center; font-family: 'Conv_UTM Avo', Arial, Helvetica, sans-serif; font-size: 20px; color: #afafaf; text-align: center; text-transform: uppercase; font-weight: normal; padding: 0 0 10px 0; margin-bottom: 20px;}
footer .footer-ct .social{width: 140px; margin: 0 auto; padding: 0;}
footer .footer-ct .social ul{margin: 0; padding: 0; list-style: none;}
footer .footer-ct .social ul li{display: block; float: left;}
footer .footer-ct .social ul li img{width: 60px; height: 60px; margin: 0 5px; display:block;}
footer .footer-ct .social ul li img:hover{-webkit-transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; opacity: 0.7;}
/*======= FORM ======*/

form fieldset{border:none; margin:0; padding:0;}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
textarea {  width:96%; background: #dfdfe1; height:28px; padding: 2px 10px ;  border: none; color: #363636; }
textarea { height:auto; padding-top:5px; resize:vertical; overflow-y: auto; color: #363636;}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
textarea:focus { border-color: #9f9f9f; }

input[type="button"],
input[type="submit"],
input[type="reset"],
.button { background: #002fa1; height:auto; text-align:center;color:#fff; border:none; cursor:pointer; text-transform:uppercase; margin:0 auto 0 auto;  padding:6px 10px  ; transition:  all 0.3s ease 0s;display: block;}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
.button:hover { }

.contact-form{float:right; display:block; width: 40%; margin:  0;}
.contact-form ul{padding:  0; margin: 0; list-style: none}
.contact-form li{margin-bottom:6px; list-style:none; text-align:left; display:inline-block; width:100%; position:relative}
.contact-form li:last-child { text-align:left; width:100%;}
.contact-form label{float:left; width:5px; position:absolute; left:-7px; top:0px;}
.contact-form .button{margin-left:10px; margin-top:5px;}
.contact-form .note{color:#ff2400;}

.input-capcha { float: left; height: 28px !important; width: 100px !important;}
.wr-capcha {float: left; margin-left: 10px; margin-right:10px; }
.wr-capcha img { height:28px; width:auto; border:1px solid #c8c8c8; border-radius:3px;}
.wr-capcha .reload { height:28px; width:28px;background: url(../images/sprite.png) -47px -81px; display:inline-block; margin-left:5px; }
.wr-capcha .reload:hover { opacity:0.8 }

/* ====== BACK TO TOP ===== */
.cd-top { display: inline-block; height: 33px; width: 33px; position: fixed; line-height:22px; bottom: 20px; right: 20px; box-shadow: 0 0 5px rgba(255, 255, 255, 0.7); overflow: hidden;  white-space: nowrap; background: rgba(255, 255, 255, 0.9) url(../images/sprite.png) 0px -177px  ;  visibility: hidden;  opacity: 0;  -webkit-transition: opacity .3s 0s, visibility 0s .3s;  -moz-transition: opacity .3s 0s, visibility 0s .3s;  transition: opacity .3s 0s, visibility 0s .3s;  cursor:pointer;  z-index:9999;  color:#000;  text-align:center; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.cd-top a { text-decoration:none;}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible; opacity: 0.6; }
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .7; }
.no-touch, .cd-top:hover {   opacity: 1;}

.popup_wr{width:700px; height: auto;}
.popup_wr img{width: 100%;}

.product-ct{background: #fff; width:100%; padding: 30px 0 0 0 ; margin: 0;}
.product-ct .gallery{width: 49%;  float: left;  padding: 0; margin: 0 2% 0 0;}
.product-ct .info{width: 49%; float: right;}
.product-ct .info ul.price{margin: 0 0 20px 0; padding: 0; list-style: none; float: right;}
.product-ct .info ul.price li{text-align: right; display: inline-block; border-right: 1px solid #000; padding-right: 10px; margin-right: 10px;}
.product-ct .info ul.price li a{color: #ff0000; text-transform: uppercase; text-align:right; display: block; }
.product-ct .info ul.price li a:hover{color: #363636; text-decoration: none;}
.product-ct .info ul.price li.last{margin: 0; padding: 0; border: none;}
ul.tritt_tintuc {
    list-style-type: none;
}
ul.tritt_tintuc li {
    width: 50%;
    float: left;
}
ul.tritt_tintuc img {
    float: left;
    margin-right: 10px;
    width: 200px;
    height: auto;
}
ul.tritt_tintuc a {
    font-size: 17px;
    text-transform: uppercase;
    color: #3F3F3F;
    font-weight: bold;
}
.phantrang {
    text-align: center;
}
.phantrang a{margin:5px;}
.info.tritt_contact input {
    margin-bottom: 10px;
    border: 1px solid #ccc;
}
.btn.btn-primary {
    background: #0084FF;
    border: none;
    padding: 10px 20px;
    color: #fff;
    font-weight: bold;
}
.tritt_dangky .form-group {
    margin-top: 10px;
}
.tritt_dangky .form-group input,.tritt_dangky .form-group textarea{border:1px solid #ccc;}
.gioitinh{    width: 200px;
    height: 30px;}
    select.form-control.tritt_date {
    width: 200px;
    height: 30px;
    display: inline-block;
}
ul.list_danhmuc {
    list-style-type: none;
}
ul.list_danhmuc li{display:inline-block;margin-bottom:10px;}
ul.list_danhmuc li.active {
    background:#3de2cd;
    padding: 15px 20px;
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;position:relative;
}
img.icon_liactive {
    position: absolute;
    top: 45px;
    left: 50%;
}
ul.list_danhmuc li a {
    font-size: 18px;
    color: #000;
    padding: 0px 10px;
}
ul.list_danhmuc li a:hover{color:red;}
.congtrinh_index{width:49%;margin-right:1%;float:left;}
.tintuc_index {
    width: 49%;
    float: right;
    min-height: 265px;

}
.img_news_tintuc img {
    max-height: 245px;
}
.img_news_tintuc {
    height: 100%;
    width: 38%;
    float: left;
    margin-right: 2%;
}
.title_noibat a {
    color: #017458;
    font-size: 16px;
}
.title_noibat a:hover{color:red;}
ul.news_noibat {
    list-style-type: none;
}
ul.news_noibat li {
    background: url(../images/icon_linewsindex.png) no-repeat 0px;
    padding-left: 10px;
}
.main_content_tintuc {
    float: right;
    width: 60%;
}
.des_noibat {
    line-height: 20px;
}
ul.news_noibat li a{
    color:#017458;
}
.bg_bottom {

}
ul#menu_bot {
    padding-left: 0px;
    list-style-type: none;
}
ul#menu_bot li{
    display:inline-block;
    border-right:1px solid #fff;
    padding-right:20px;
    padding-left:15px;
}ul#menu_bot li:last-child{border-right:none}
ul#menu_bot li a{color:#fff;text-transform: uppercase;}
.menu_bottom {
    background: #31b5a4;
    border-bottom: 1px solid #7affff;
    padding: 10px;
}
.copyright {
    color: #fff;
    background: #00629d;
    padding: 12px;
    padding-bottom: 35px;
}
@font-face{
    font-family: pen;
    src: url('../fonts/pen.ttf');
}
.title_foot {
    font-size: 18px;
    text-transform: uppercase;
    color: #6e1700;
    font-family: pen;
    font-weight: bold;
    margin-bottom:20px;
}
.bg_thongke{background:url(../images/bg_thongke.png) no-repeat;    width: 237px;
    height: 154px;}
section.thongke {
    float: right;
    margin-right:60px;
}
ul.counter {
    list-style-type: none;
    padding-left: 0px;
    text-align: left;
    line-height: 25px;
    padding-top: 25px;
    margin-left: 40px;
    color: #fff;
}
li.dangonline {
    background: url(../images/dangonline.png) 0px no-repeat;
    padding-left: 25px;
}
li.truycaptuan {
    background: url(../images/truycaptuan.png) 0px no-repeat;
    padding-left: 25px;
}
li.truycapthang {
    background: url(../images/truycapthang.png) 0px no-repeat;
    padding-left: 25px;
}
.item_news.dm_news {
    width: 230px;
    min-height: 260px;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #ccc;
    margin: 15px;
}
.item_news.dm_news:hover{
    border:1px solid #8ac42f;
}
.item_news_des {
    height: 80px;
    overflow: hidden;
    padding: 0px 5px;
}
.item_news_name {
    padding: 0px 5px;
    height: 32px;
    overflow: hidden;
}
.row_detail {
    padding: 10px 0px;
    border-bottom: 1px dotted #ccc;
}
span.tieude {
    font-size: 17px;
}
span.noidung {
    font-size: 19px;
    color: red;
}
#at4-share{display:none !important;}
.services-sub{display:none !important;}
section.danhmuc_foot {
    width: 542px;
    float: right;
    text-align: left;
}
ul.list_foot{
    list-style-type: none;
    padding:0px;
    margin:0px;
    margin-top:20px;
}
ul.list_foot li {
    float: left;
    width: 215px;
    margin-bottom:10px;
}
ul.list_foot li a{color:#000;}

.danhmuc_trai {
    width: 22%;
    float: left;
    margin-left: 1%;
    padding-top:30px;
}
.new-pro.product {
    width: 75%;
    float: right;
    margin-right: 1%;
}
ul.pro-ct p {
    min-height: 40px;
}
.title_dmtrai {
    font-size: 18px;
    text-transform: uppercase;
    background: #3DE2CD;
    color: #fff;
    padding: 10px 0px;
    text-align: center;
}
.danhmuc_trai ul {
    list-style: none;
    line-height: 35px;
    border: 1px solid #ccc;
    border-top: 0px;
}
.danhmuc_trai ul li{
    padding-left:25px;
    background:url(../images/arrows1.png) no-repeat 5px 10px;
}
.danhmuc_trai ul li a{
    color:#000;
}
.danhmuc_trai ul li a:hover{text-decoration: none;color:red;}
.cd-tabs {
  position: relative;
  width: 100%;
  max-width: 1326px;
  margin: 0 auto;
}
.cd-tabs:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs::after {
  /* subtle gradient layer on top right - to indicate it's possible to scroll */
  position: absolute;
  top: 0;
  right: 0;
  height: 60px;
  width: 50px;
  z-index: 1;
  pointer-events: none;
  background: -webkit-linear-gradient( right , #f8f7ee, rgba(248, 247, 238, 0));
  background: linear-gradient(to left, #f8f7ee, rgba(248, 247, 238, 0));
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.no-cssgradients .cd-tabs::after {
  display: none;
}
.cd-tabs.is-ended::after {
  /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-tabs nav {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  background: #f8f7ee;
  box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
}
@media only screen and (min-width: 768px) {
  .cd-tabs::after {
    display: none;
  }

}
@media only screen and (max-width: 960px) {
.name_list{display:none;}
  }

@media only screen and (min-width: 960px) {

  .cd-tabs nav {
    position: relative;
    float: none;
    background: transparent;
    box-shadow: none;
  }
}

.cd-tabs-navigation {

}
.cd-tabs-navigation:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs-navigation li {
  float: left;
}
.cd-tabs-navigation a {
  position: relative;
  display: block;
  height: 60px;
  width: 60px;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  color: #c3c2b9;
  padding-top: 34px;
}
.no-touch .cd-tabs-navigation a:hover {
    color: #fff;
    background: #0086cb;
  }
.cd-tabs-navigation a.selected {
    color: #fff;
    background: #0086cb;
}
.cd-tabs-navigation a::before {
  /* icons */
  position: absolute;
  top: 12px;
  left: 50%;
  margin-left: -10px;
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url("../img/vicons.svg");
  background-repeat: no-repeat;
}
.cd-tabs-navigation a[data-content='inbox']::before {
  background-position: 0 0;
}
.cd-tabs-navigation a[data-content='new']::before {
  background-position: -20px 0;
}
.cd-tabs-navigation a[data-content='gallery']::before {
  background-position: -40px 0;
}
.cd-tabs-navigation a[data-content='store']::before {
  background-position: -60px 0;
}
.cd-tabs-navigation a[data-content='settings']::before {
  background-position: -80px 0;
}
.cd-tabs-navigation a[data-content='trash']::before {
  background-position: -100px 0;
}
.cd-tabs-navigation a[data-content='inbox'].selected::before {
  background-position: 0 -20px;
}
.cd-tabs-navigation a[data-content='new'].selected::before {
  background-position: -20px -20px;
}
.cd-tabs-navigation a[data-content='gallery'].selected::before {
  background-position: -40px -20px;
}
.cd-tabs-navigation a[data-content='store'].selected::before {
  background-position: -60px -20px;
}
.cd-tabs-navigation a[data-content='settings'].selected::before {
  background-position: -80px -20px;
}
.cd-tabs-navigation a[data-content='trash'].selected::before {
  background-position: -100px -20px;
}
@media only screen and (max-width: 768px) {

.content_tab {
    text-align: center;
}
  .cd-tabs-content li{background:none !important;}
.cd-tabs-navigation a {
    height: 45px;
    line-height: 45px;
    width: auto;
    text-align: left;
    font-size: 14px;
    font-size: 0.875rem;
    color: #666666;
    padding: 0px 20px;
    border-left: 1px solid #fff;
  }
}
@media only screen and (min-width: 768px) {
  .cd-tabs-navigation {
    /* move the nav to the left on medium sized devices */

  }
  .cd-tabs-navigation a {
    height: 45px;
    line-height: 45px;
    width: auto;
    text-align: left;
    font-size: 14px;
    font-size: 0.875rem;
    color: #666666;
    padding: 0px 40px;
    border-left: 1px solid #fff;
  }
  .cd-tabs-navigation a.selected {

  }
  .cd-tabs-navigation a::before {
    top: 22px;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs-navigation {
    /* tabbed on top on big devices */
    width: 100%;
    background-color: #00adef;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
  }
  .cd-tabs-navigation a {
    height: 45px;
    line-height: 45px;
    width: auto;
    text-align: left;
    font-size: 14px;
    font-size: 0.875rem;
    color: #fff;
    padding: 0px 20px;
    border-left: 1px solid #fff;
  }
  .cd-tabs-navigation a.selected {

  }
  .cd-tabs-navigation a::before {
    top: 50%;
    margin-top: -10px;
    margin-left: 0;
    left: 38px;
  }
}

.cd-tabs-content {
  background: #ffffff;
}
.cd-tabs-content li {
  display: none;
  padding: 1.4em;
}
.cd-tabs-content li.selected {
  display: block;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
}
.cd-tabs-content li p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.6;
  color: #8493bf;
  margin-bottom: 2em;
}
@media only screen and (min-width: 768px) {
  .cd-tabs-content {
    min-height: 480px;
  }
  .cd-tabs-content li {
    padding: 2em 2em 2em 7em;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs-content {
    min-height: 0;
  }
  .cd-tabs-content li {
    padding: 10px;
    min-height:290px;
  }
  .cd-tabs-content li p {
    font-size: 16px;
    font-size: 1rem;
  }
}

@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.cd-tabs-navigation{list-style-type: none;}
.cd-tabs nav {
    width: 100%;
    position:relative;
}
ul.cd-tabs-navigation{
    height: 45px;
    overflow: hidden;
    transition:0.5s;
}
a#xemthem {
    position: absolute;
    right: 3px;
    top: -1px;
    font-size: 40px;
    text-decoration: none;
    color:#fff;
}
.services ul p {
position: absolute;
    width: 92%;
    left: 4%;
    top: 44%;
    background: rgba(0,0,0,0.7);
    color: yellow;
    font-weight: bold;
    padding: 6px 0px;
}
.services ul li:hover img{
    border: 10px solid #3de2cd;
    transform:scale(1.1);
    transition:0.5s;
}
.pro-ct.chayhinh li:nth-child(4n){margin-right:0px !important;margin:10px !important;}
.pro-ct.chayhinh li{margin-right:0px !important;margin:10px !important;}
.tritt_social {
    float: right;
}
.tritt_hotline {
    float: left;
    background:url(../images/tritt_phone.png) no-repeat;
    padding-left:20px;
    margin-top:8px;
    margin-right:20px;
}
.tritt_email {
    float: left;
     background:url(../images/tritt_email.png) no-repeat;
    padding-left:20px;
    margin-top:8px;
}
.tritt_social li {
    list-style-type: none;
    float: left;
}
.tritt_top {
    background: #0084ff;
    min-height: 34px;
    font-size: 14px;
    color: #fff;
}
.text_social {
    float: left;
    position: relative;
    top: 6px;
    right: 10px;
}
.tritt_social img {
    margin-right: 7px;
}
.img_gioithieu {
    border: 11px solid #f0f0f0;
}
.tritt_gioithieu {
    float: left;
    width: 48%;
}
.tritt_congtrinh {
    float: left;
    width: 49%;
    margin-left: 1%;
}
.box-congtrinh {
    width: 49%;
    float: left;
    margin-right: 1%;
}
.img_congtrinh img,.img_gioithieu img {
    width: 100%;
}
.gioithieu_thumb {
    text-align: center;
}
.thumb_gt {
    float: left;
    width: 33%;
}
.title_congtrinh {
    font-size: 22px;
    text-transform: uppercase;
    font-family: robotoconre;
    color:red;
}
.tritt_index{margin-top:20px;}
.name_congtrinh a {
    color: #655d5c;
    font-weight: bold;
    text-transform: uppercase;
}
.name_congtrinh{
    margin-top:5px;
}
.box-congtrinh{
    margin-bottom:20px;
}
.des_congtrinh{color:#5a5a5a;}
.slick-next,.slick-prev{text-indent:-9999px;}
.slick-next {
    right: -30px !important;
}
.slick-prev {
    left: -30px !important;
}
#map_canvas1{width:100%;height:194px;}
.map_description{color:#000;}
.copy {
    float: left;
}
.truycap {
    float: right;
}a.download{font-size:12px !important;font-style: italic;}
ul.ul-child-child-child {
    position: absolute !important;
    margin-left: 0px;
    top: 0px;
    display: none;
    right: -250px;
    width: 250px;
}
li.nav-submenu-item2:hover .ul-child-child-child{display:block;}
